// Listen to block registry event
events.listen('item.registry', function (event) {
    // The texture for this item has to be placed in kubejs/assets/kubejs/textures/item/test_item.png
    // If you want a custom item model, you can create one in Blockbench and put it in kubejs/assets/kubejs/models/item/test_item.json
    event.create('withering_blazed_rod').displayName('Withering blazed rod')
    event.create('crif').displayName('CRIF')
    event.create('raw_silver').displayName('Raw Silver')
  })
